Bug 990814 - HWCERT: Intel Server Board S1200RPO [Goto Cert]
HWCERT: Intel Server Board S1200RPO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Jason Willeford
http://www.intel.com/support/motherbo...
Intel Server Board
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 00:01 EDT by Qian Sim
Modified: 2013-10-31 09:28 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-23 03:32:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.